





body{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a.rubr{
	color: black;
/*	font-weight: bold;*/
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.rubr:hover{
	color: black;
/*	font-weight: bold;*/
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.top-menu{
	color: #6589b8;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

a.top-menu:hover{
	color: #6589b8;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	border-bottom: 1px dashed #3f618d;
}

a.copy{
	font-size: 11px;
	color: Gray;
	text-decoration: underline;
}

a.copy:hover{
	font-size: 11px;
	color: Gray;
	text-decoration: none;
}

a.comments{
	font-size: 11px;
	color: #4682b4;
	text-decoration: underline;
}

a.comments:hover{
	font-size: 11px;
	color: #4682b4;
	text-decoration: none;
}

a.sample_search{
	font-size: 11px;
	border-bottom: 1px dashed Black;
	text-decoration: none;
}

a.sample_search:hover{
	font-size: 11px;
	border-bottom: 1px dashed Black;
	text-decoration: none;
}

table.dictionary
{
	width: 100%;
	background-color: #dfdfdf;
	color: #595959;
	margin: 15px 0;
}
table.dictionary td
{
	padding: 10px 20px 10px 9px;
}
table.dictionary td h1
{
	color: #595959;
	font-size: 100%;
}

.tabs{margin:1em 0 0 0;float:left;}
.tabs span,.tabs a{margin-right:0;white-space:nowrap}
.tabs span{
	background: #BEBEBE;
	float: left;
	display: block;
	padding: 2px 7px;
}
.tabs a{padding:2px 0;display:block;float:left;text-decoration:underline}
.tabs .actTab a{display:none}
.tabs .nonActTab span{display:none}
.tabs div{float:left;margin-right:1em;white-space:nowrap}

td{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
}

a.up{
	color: Black;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
	padding-right: 40px;
}

a.up:hover{
	color: Black;
	font-weight: bold;
	font-size: 10px;
	text-decoration: underline;
	padding-right: 40px;
}

a.firm{
	color: #3F618D;
	font-weight: bold;
	text-decoration: underline;
}

a.firm:hover{
	color: #3F618D;
	font-weight: bold;
	text-decoration: none;
}

a.work{
	color: #3F618D;
	font-weight: bold;
	text-decoration: none;
}

a.work:hover{
	color: #3F618D;
	font-weight: bold;
	text-decoration: underline;
}

td.rubr{
	color: White;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

div.rubr_index,td.rubr_index{
	border: 2 solid #C8CAC8;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

a,a:hover{
	color: Black;
	text-decoration: underline;
}

a.menu{
	color: Black;
	text-decoration: none;
}

a.menu:hover{
	color: Black;
	text-decoration: none;
	text-decoration: underline;
}

a.menu_sub{
	color: #222222;
	text-decoration: none;
}

a.menu_sub:hover{
	color: #222222;
	text-decoration: none;
	text-decoration: underline;
}

.page{
	color: Black;
	text-decoration: none;
	font-weight: bold;
}
a.page,a.page:hover{
	color: Black;
	text-decoration: none;
	font-weight: bold;
}

.linkmoney {
	padding-left:10px;
	color:#999999;
	font-size:10px;
}
.linkmoney a {
	color:gray;
	text-decoration:underline;
}
.linkmoney a:hover {
	text-decoration:none;
}